* {
  margin: 0px;
  padding: 0px;
}
html {
  font-size: 16px;
  line-height: 1;
}

.payment_container{
  max-width: 200px;
  justify-content: space-between;
  align-items: center;
  display: flex;
  margin: auto;
}

img {
  max-width: 100%;
  /*display: block;*/
  object-fit: cover;
}
a {
  text-decoration: none ;
  color: cornflowerblue;
  /*display: inline-block;*/
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
ul {
  list-style: none;
}
input,
select,
button,
textarea {
  outline: none;
  border: none;
}
button {
  background: none;
  display: inline-block;
  color: inherit;
  font-family: inherit;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
hr {
  margin-block-start: 0em;
  margin-block-end: 0em;
  border-width: 0px;
}
h1,
h2,
h3 {
  font-weight: normal;
}
h2,
h3 {
  font-family: 'ProximaNovaB';
}
.abs {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

#loading {
  position: fixed;
  display: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.7;
  background-color: rgb(0 0 0 / 28%);
  z-index: 99;
}
#loader-wrapper {
  width: 60px;
  height: 60px;
  margin: auto;
  position: fixed;
}
.loader{ position: absolute; }
#loader1{
  color: #3A4652;
  font-size: 35px;
  text-align: center;
  width: 35px;
  height: 35px;
  top: -20px;
  left: 3px;
  animation: animate-1 1s infinite linear;
}
#loader2{
  color: #d72f2b;
  font-size: 50px;
  text-align: center;
  height: 50px;
  width: 50px;
  right: -12px;
  animation: animate-2 1s infinite linear;
}
#loader3{
  color: #3A4652;
  font-size: 35px;
  text-align: center;
  width: 35px;
  height: 35px;
  bottom: -10px;
  left: 3px;
  animation: animate-3 1s infinite linear;
}
@keyframes animate-1{
  100% { transform: rotate(-180deg); }
}
@keyframes animate-2{
  100% { transform: rotate(180deg); }
}
@keyframes animate-3{
  100% { transform: rotate(-180deg); }
}

.w-150 {
  width: 1200px!important;
}

.midle {
  top: 50%;
  transform: translateY(-50%);
}
.mob {
  width: 45px;
  height: 70px;
  overflow: hidden;
  display: none;
  background: none;
}
.mob span {
  display: block;
  position: relative;
  width: 100%;
  height: 6px;
  background: #d19f02;
  border-radius: 4px;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
}
.mob span:before {
  content: "";
  width: 100%;
  border-radius: 4px;
  position: absolute;
  top: -15px;
  left: 0;
  height: 6px;
  background-color: #d19f02;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.mob span:after {
  border-radius: 4px;
  content: "";
  width: 100%;
  position: absolute;
  height: 6px;
  left: 0;
  background-color: #d19f02;
  bottom: -15px;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.mob .active {
  background: none;
}
.doc-text{
  display: none;
}
.mob .active:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.mob .active:after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/*-------------------END BASE STYLE----------------------------------*/
@font-face {
  font-family: 'ProximaNova';
  src: url('../fonts/proxima_nova_regular.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ProximaNovaExtraB';
  src: url('../fonts/proxima_nova_extrabold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ProximaNovaB';
  src: url('../fonts/proxima_nova_bold.ttf');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/*-------------------END FONTS STYLE---------------------------------*/
/*!!!!!!!!!!!!!!!!!!!STYLE CSS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/
body {
  position: relative;
  font-family: 'ProximaNova';
  font-size: 16px;
}
.wrap {
  position: relative;
  margin: 0 auto;
  padding: 0 6.1vw;
  box-sizing: border-box;
}
.wrap2 {
  position: relative;
  margin: 0 auto;
  padding: 0 10.61vw;
  box-sizing: border-box;
}

.wrap3 {
  position: relative;
  margin: 0 auto;
  padding: 0 6.1vw;
  box-sizing: border-box;
}

.wrap-4{
  margin-top: 50px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.wrap-5{
  background-color: #ECF3FD;
}

.price-block{
  background-color: #ECF3FD;
  margin-left: -410px;
  margin-top: 50px;
}
.price-block-after {
  margin-top: 0;
}
.wrap-6{
  padding-top: 20px;
}

.wrap-7{
  padding-bottom: 20px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

/*------------------END BODY && WRAP BASE STYLE------------------------------*/
.background_header {
  position: relative;
  min-height: 100vh;
  overflow: hidden;
  opacity: 0.85;
}
.background_header .wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  background: black;
  min-height: 100vh;
}
h1 {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 45.492vw;
  padding: 1.56vmax 2.605vmax;
  border-radius: 10px;
  background: #5ea6dc;
  font-family: 'ProximaNovaExtraB';
  font-weight: normal;
  font-size: 2.5vmax;
  line-height: 1.083;
  color: #fff;
  text-align: center;
}
.header_img {
  position: absolute;
  left: 0;
  RIGHT: 0;
  bottom: 0;
  /* background-size: cover; */
  transform: inherit;
  opacity: 0.1;
  width: 100vw;
  TOP: 0;
}
.lang_link {
  padding: 10px 20px;
  border-radius: 10px;
  background: rgba(193, 197, 199, 0.3);
  font-size: 0.938vmax;
  line-height: 1.22;
  color: #fff;
}
.lang_link span {
  margin: 0 10px;
}
/*-------------------END HEADER--------------------------------------*/
/*+++++++++++++++++++START MAIN++++++++++++++++++++++++++++++++++++++*/
.adv-blocks{
  cursor: pointer;
}
#advantage {
  margin-top: -3.5%;
  margin-bottom: 150px;
}
#advantage .wrap {
  /*display: flex;*/
  /*justify-content: space-between;*/
  /*align-items: center;*/
  max-width: 1500px;
}
.advantage_item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 7.034vmax;
  padding: 1.56vmax 0.2vmax 1.56vmax 0.2vmax;
  box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 5px 4px 30px rgba(128, 147, 177, 0.25);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  font-family: 'ProximaNovaB';
  font-size: 1.1vmax;
  line-height: 1.083;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.advantage_item:nth-child(1) {
  background-image: url(../img/btn_bg.png);
}
.advantage_item:nth-child(2) {
  background-image: url(../img/btn_bg2.png);
}
.advantage_item:nth-child(3) {
  background-image: url(../img/btn_bg3.png);
}
.advantage_item:nth-child(4) {
  background-image: url(../img/btn_bg4.png);
}
.advantage_item:nth-child(5) {
  background-image: url(../img/btn_bg4.png);
}
.advantage_item:nth-child(6) {
  background-image: url(../img/btn_bg2.png);
}

#citizen {
  margin-bottom: 2.50vw;
}

.citizen_item {
  position: relative;
  display: flex;
  max-height: 21.78vw;
  padding: 0 1.771vw 2.605vw;
  box-sizing: border-box;
  border-radius: 20px;
}
/*.citizen_item:nth-child(1) {*/
/*  background-color: rgba(151, 205, 119, 0.2);*/
/*}*/
.citizen_item:nth-child(2) {
  background-color: rgba(255, 105, 111, 0.2);
}
.citizen_item img {
  position: relative;
  height: 200px;
  margin: auto;
  position: relative;
  display: flex;
  padding-right: 50px;
  vertical-align: middle;
}
.citizen_item h3 {
  position: relative;
  z-index: 11;
  font-size: 1.875vmax;
  line-height: 1.278;
  color: #97CD77;
  text-align: center;
}
.citizen_item p {
  font-size: 1.094vmax;
  /*line-height: 1.23;*/
}
.wrap-img {
  display: flex;
  justify-content: center;
/*  height: 100%;*/
/*  position: relative;*/
/*  display: flex;*/
/*  padding-right: 50px;*/
/*  vertical-align: middle;*/
}
#market {
  margin-bottom: 10vw;
}
#market h3 {
  font-size: 1.875vmax;
  margin-bottom: 1.771vw;
}
#market h3 span {
  display: block;
  margin-top: 0.521vw;
  font-family: 'ProximaNova';
  font-size: 1.094vmax;
  line-height: 1.23;
}
.market_wrap {
  position: relative;
  padding: 1.24vw  2.24vw 2.972vw;
  box-sizing: border-box;
  overflow: hidden;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  background: #F2F2F2 url(../img/image.svg);
  background-repeat: no-repeat;
  background-position: center;
  height: 650px;
}
.market_img_wrp {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 4.168vmax;
}
.market_img_wrp img:first-child {
  margin-right: 1.563vw;
}
.market_img_wrp a:first-child {
  margin-right: 1.563vw;
}
.market_img_wrp svg {
  width: 9.431vw;
  height: 3.335vw;
}
.market_decor {
  position: absolute;
}
.market_decor1 {
  bottom: -25%;
  left: -2%;
}
.market_decor2 {
  top: 45%;
  left: 40%;
}
.market_decor3 {
  top: 15%;
  left: 40%;
}
.img-phone-wrap{
  /*position: relative;*/
}
.img-phone-wrap .phone_svg {
  width: 19vw;
  z-index: 11;
  top: 0%;
  left: 50%;
}
.market_qr {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8%;
  max-width: 9.536vw;
}
.market_qr span {
  display: block;
  text-align: center;
  font-size: 1.094vmax;
  line-height: 1.23;
  margin-bottom: 10px;
}
h2 {
  font-size: 1.875vmax;
  line-height: 1.278;
}
h2 span {
  display: inline-block;
  padding: 7px 21px;
  border-radius: 10px;
  background: #FF696F;
  color: #fff;
}
#ciudad {
  margin-bottom: 5vw;
}
#ciudad h2 {
  margin-bottom: 3.7vw;
  text-align: center;
}
#ciudad p {
  font-size: 1.094vmax;
  line-height: 1.23;
  color: #8093B1;
}
#ciudad .ciudad_info p {
  color: #fff;
}
#ciudad .ciudad_info h2 {
  margin-bottom: 20px;
  text-align: left;
  font-size: 1.6vw;
}
.ciudad_img {
  position: absolute;
  right: 0%;
  top: 0%;
}
.form_field .lang_warning {
  margin-top: -3px;
  position: absolute;
  padding-left: 20px;
  width: 100%;
  z-index: 20;
  background: #f9cbcf;
  top: 100%;
  left: 0;
  font-size: 12px;
  color: #000;
  display: none;
}

.form_field .error {
  width: 100%;
  margin-top: 10px;
  position: absolute;
  padding-left: 20px;
  top: 100%;
  left: 0;
  z-index: 20;
  font-size: 14px;
  background: #f9cbcf;
  color: #000;
  display: none;
}
.country-select {
  width: 100%;
}
.iti--allow-dropdown{
  width: 100%;
}

/*.country-select input, .country-select input[type=text] {*/
/*  width: 100%;*/
/*}*/

/*.country-select.inside input, .country-select.inside input[type=text] {*/
/*  padding-left: 12px;*/
/*}*/

/*.country-select .flag-dropdown {*/
/*  width: 100%;*/
/*}*/

/*.country-select .selected-flag {*/
/*  padding-left: 0;*/
/*  width: 0;*/
/*  opacity: 0;*/
/*}*/

/*.country-select.inside .selected-flag {*/
/*  width: 100%;*/
/*}*/

/*.country-select .country-list {*/
/*  margin-top: 6px;*/
/*  width: 100% !important;*/
/*  color: #000;*/
/*}*/
/*.iti {*/
/*  width: 100%;*/
/*}*/

/*.iti__flag-container {*/
/*  width: 100%;*/
/*}*/

/*.iti__selected-flag {*/
/*  padding-left: 12px;*/
/*  padding-right: 10px;*/
/*  background: transparent !important;*/
/*  outline: none !important;*/
/*}*/

/*.iti__arrow {*/
/*  border-top-color: #fff;*/
/*}*/

/*.iti__arrow--up {*/
/*  border-bottom-color: #fff;*/
/*}*/

/*.iti__country-list {*/
/*  color: #000;*/
/*  width: 500px;*/
/*  margin-top: 6px;*/
/*}*/

/*.iti--allow-dropdown input, .iti--allow-dropdown input[type=tel], .iti--allow-dropdown input[type=text], .iti--separate-dial-code input, .iti--separate-dial-code input[type=tel], .iti--separate-dial-code input[type=text] {*/
/*  padding-left: 60px;*/
/*}*/

.iti__flag {
  background-image: url("/assets/img/iti-flags.png");
}
.insurance_form .phone_field {
  padding-left: 0;
  padding-right: 0;
}
.insurance_form .phone_field .error {
  left: 12px;
}
.insure_terms .link_mob {
  display: none!important;
}
.insure_terms .link_mob.active {
  display: block!important;
}
.insurance_form .link_mob {
  display: none!important;
}
.chek_container a {
  font-size: 16px;
  line-height: 143.2%;
  text-decoration: underline;
  color: inherit;
}
.insurance_form .insure_terms a {
  display: none;
}
.insurance_form .insure_terms a.active {
  display: block;
}
.insurance_form .insure_terms a.popup_btn {
  display: none!important;
}
.chek_container a:hover {
  text-decoration: none;
  color: inherit;
}
.popup_default {
  font-size: 14px;
  line-height: 34px;
}
.popup_default .popup_inner {
  padding: 60px;
  width: 109rem;
}
.popup_default .popup_title {
  font-size: 20px;
  line-height: 24px;
}
.popup_default .divider {
  margin-top: 24px;
  margin-bottom: 24px;
}
.popup_default .btn {
  margin-bottom: 24px;
}
.pdf_popup .popup_inner {
  padding: 0;
  height: auto;
  max-height: none;
}

.pdf_popup iframe, .pdf_popup embed {
  display: block;
  width: 100%;
  height: -webkit-calc(100vh - 60px);
  height: calc(100vh - 60px);
}
.pdf_popup .popup_inner {
  padding: 0;
}
.android #pd_consent {
  display: none !important;
}
.android #terms_ecta {
  display: none !important;
}
.android #terms_vuso {
  display: none !important;
}
#pd_consent, #terms_ecta, #terms_vuso {
  display: none !important;
}
.ciudad_decor {
  position: absolute;
  opacity: 0.1;
}
.ciudad_decor1 {
  top: 2vw;
  left: 0;
}
.ciudad_decor2 {
  bottom: 0vw;
  left: 40%;
  transform: scale(0.85);
}
.ciudad_item {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 9vw;
  height: 9vw;
  border-radius: 50%;
  background: linear-gradient(180deg, #204893 0%, #4F8EC8 100%);
}
.ciudad_item p {
  position: absolute;
  top: 100%;
}
.ciudad_item1 {
  top: 1vw;
  left: 24vw;
}
.contact_partner {
  width: 88%;
  margin: -60px auto 20px;
  background-color: #EBF9EE;
  border: 1px solid #EBF9EE;
  padding: 10px;
  border-radius: 20px;
}
.ciudad_item1:before {
  content: "";
  position: absolute;
  width: 10vw;
  height: 3px;
  right: -11vw;
  top: 5vw;
  transform: rotate(10deg);
  background: #92BEE3;
}
.ciudad_item1 svg {
  width: 80%;
}
.ciudad_item2 {
  top: 17vw;
  left: 9vw;
}
.ciudad_item2:before {
  content: "";
  position: absolute;
  width: 18vw;
  height: 3px;
  right: -20vw;
  top: 1vw;
  transform: rotate(-10deg);
  background: #92BEE3;
}
.ciudad_item3 {
  top: 35vw;
  left: 19vw;
}
.ciudad_item3:before {
  content: "";
  position: absolute;
  width: 23vw;
  height: 3px;
  right: -23vw;
  top: -3vw;
  transform: rotate(-25deg);
  background: #92BEE3;
}
.ciudad_item4 {
  top: 3vw;
  right: 14vw;
}
.ciudad_item4:before {
  content: "";
  position: absolute;
  width: 21vw;
  height: 3px;
  left: -21vw;
  top: 5vw;
  transform: rotate(-10deg);
  background: #92BEE3;
}
.ciudad_item5 {
  top: 30vw;
  right: 19vw;
}
.ciudad_item5:before {
  content: "";
  position: absolute;
  width: 15vw;
  height: 3px;
  left: -16vw;
  top: -3vw;
  transform: rotate(25deg);
  background: #92BEE3;
}
.ciudad_info {
  position: relative;
  width: 100%;
  margin-top: -20px;
  padding: 5.14vw 3.4vw;
  box-sizing: border-box;
  background: linear-gradient(180deg, #1F4692 0%, #4F8FC9 100%);
  border-radius: 20px;
  color: #fff !important;
}
.ciudad_info p {
  color: #fff;
}
.ciudad_info .travel_btn, .ciudad_info .pay_btn{
  position: absolute;
  left: 3.4vw;
  bottom: -8%;
}
.girl {
  margin: auto;
  position: relative;
  z-index: 11;
  margin-bottom: 170px;
}
#hotel {
  margin-bottom: 4.5vw;
}
#hotel .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#hotel p {
  font-size: 1.094vmax;
  line-height: 1.23;
  color: #8093B1;
}
.hotel_item {
  box-sizing: border-box;
  width: 50%;
}
.hotel_item:last-child {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hotel_img {
  margin-top: 3.333vw;
}
.hotel_item_block {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 10.526vw;
  height: 10.526vw;
  border-radius: 50%;
  background: linear-gradient(180deg, #204893 0%, #4F8EC8 100%);
}
.hotel_item_block img {
  max-width: 73%;
  margin: auto;
}
.hotel_item_block p {
  position: absolute;
  top: 12vw;
  width: 115%;
  text-align: center;
}
#place {
  margin-bottom: 7vw;
}
#place h2 {
  margin-bottom: 3.908vw;
}
#place p {
  font-size: 1.094vmax;
  line-height: 1.23;
  color: #fff;
  margin-top: 10px;
}
.wrapflx {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
.place_item {
  position: relative;
  box-sizing: border-box;
}
.place_item:first-child {
  width: 37.727vw;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}
.place_item:last-child {
  width: 48.254vw;
  padding: 2.084vw 0 16.519vw 3.648vw;
  border-radius: 10px;
  background: #FF696F url(../img/placebg.webp);
  background-repeat: no-repeat;
  background-position: bottom;
  color: #fff;
}
.place_item:last-child p {
  max-width: 34.757vw;
}
.place_decor {
  position: absolute;
  right: 10%;
  top: -15%;
  max-width: 8.754vw;
}
.place_item_blk {
  width: 18.342vw;
  height: 13.402vw;
  padding: 3.033vw 2.084vw 1.771vw;
  box-sizing: border-box;
  border-radius: 10px;
  background: #3C72B3;
}
.place_item_blk:nth-child(1) {
  margin-bottom: 1.563vw;
}
.place_item_blk:nth-child(1) svg {
  width: 5.211vw;
}
.place_item_blk:nth-child(2) {
  margin-bottom: 1.563vw;
}
.place_item_blk:nth-child(2) svg {
  width: 5.211vw;
  height: 5.211vw;
}
.place_item_blk:nth-child(3) svg {
  width: 5.784vw;
  height: 6.56vw;
}
.place_item_blk:nth-child(4) svg {
  width: 5.732vw;
}
#travel {
  margin-bottom: 5vw;
}
.travel_img {
  width: 58.624vw;
}
.travel_info {
  position: absolute;
  right: 6.1vw;
  top: 50%;
  transform: translateY(-50%);
  z-index: 11;
  width: 37.363vw;
  padding: 2.084vw 3.648vw;
  box-sizing: border-box;
  border-radius: 10px;
  background: #3C72B3;
  color: #fff;
}
.travel_info p {
  font-size: 1.094vmax;
  line-height: 1.23;
}
.travel_info .travel_btn, .travel_info .pay_btn{
  position: absolute;
  right: 5%;
  bottom: -11%;
}
.travel_btn, .pay_btn{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.127vw;
  background: #FF696F;
  border-radius: 10px;
  box-shadow: 5px 4px 30px rgba(128, 147, 177, 0.25);
  font-size: 1.094vmax;
  font-family: 'ProximaNovaExtraB';
  color: #fff;
  width: 190px !important;
}
#form {
  margin-bottom: 3.648vmax;
}

.form {
  /*width: 100%;*/
  /*padding: 0.066vw 6.56vw;*/
  /*border-radius: 10px;*/
  /*background: #ECF3FD;*/
}

.info-cards  {
  margin-bottom: 3.648vmax;
}

.form input[type='radio'] {
  display: none;
}
.form .travel_btn, .form .pay_btn{
  margin-top: 30px;
}
.form p {
  font-size: 0.937vw;
  line-height: 1.444;
  color: #393E46;
}
.radio_wrp {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.radio_wrp label {
  position: relative;
}
.radio_wrp label:before {
  content: "";
  position: absolute;
  left: -40px;
  top: 50%;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
  border: 5px solid #fff;
  border-radius: 50%;
  background: #D1D5D8;
  -webkit-box-sizing: content-box!important;
}

.main_form {
  display: block !important;
  width: 100%;
  background: #ECF3FD;

}
.main_form .head_2 {
  margin-bottom: 20px;
  padding: 30px;
  font-size: 25px;
  line-height: 30px;
}
.main_form .head_2 {
  width: 100%;
  padding: 1.5rem 3.5rem;
  margin-top: 30px;
  font-weight: 500;
  font-size: 3rem;
  line-height: 4.5rem;
  text-align: center;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.main_form .text-2 {
  font-size: 2.2rem;
  line-height: 2.6rem;
  text-align: center;
}
.main_form .text-2 a {
  color: #fff;
}

.main_form .inputs {
  margin-bottom: 1.5rem;
  width: -webkit-calc(100% + 12rem);
  width: calc(100% + 12rem);
  margin-left: -6rem;
  margin-right: -6rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.main_form .code_check {
  padding-top: 11.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.main_form .code_check input {
  outline: none;
  border: none;
  max-width: 100%;
}

.main_form .code_check .form_field {
  max-width: 50rem;
  padding-top: 0;
  padding-bottom: 0;
}

.main_form .code_check input {
  text-align: center;
  font-size: 25px;
  line-height: 143.2%;
}

.main_form .code_check input::-webkit-input-placeholder {
  color: #fff;
}

.main_form .code_check input::-moz-placeholder {
  color: #fff;
}

.main_form .code_check input::-ms-input-placeholder {
  color: #fff;
}

.main_form .code_check input::placeholder {
  color: #fff;
}

.main_form .code_check .error {
  display: none;
  position: relative;
  margin-top: 5px;
  width: 100%;
  text-align: center;
  color: red;
  font-size: 1.2rem;
  line-height: 143.2%;
}

.main_form .back {
  margin-bottom: 10rem;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.main_form .back:hover img {
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
}

.main_form .back img {
  margin-bottom: 2px;
  margin-right: 2rem;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.main_form .success_icon {
  margin-bottom: 5.5rem;
}

.main_form .send_again {
  margin-top: 5px;
  margin-bottom: 11.5rem;
  display: block;
  font-size: 1.6rem;
  line-height: 143.2%;
}

.main_form .back {
  margin-bottom: 10rem;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.main_form .back:hover img {
  -webkit-transform: translateX(-10px);
  -ms-transform: translateX(-10px);
  transform: translateX(-10px);
}

.main_form .back img {
  margin-bottom: 2px;
  margin-right: 2rem;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.main_form .success_icon {
  margin-bottom: 5.5rem;
}

.main_form .inputs .cols {
  padding-left: 6rem;
  padding-right: 6rem;
  width: 50%;
}
.main_form .form_title {
  margin-bottom: 17px;
  font-size: 18px;
  line-height: 23px;
  text-align: center;
}
.main_form .form_title span {
  white-space: nowrap;
}
.main_form .insurance_select {
  margin-bottom: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.main_form .insurance_comp {
  margin-bottom: 35px;
}

.main_form .text-1 {
  margin-bottom: 24px;
  font-size: 18px;
  line-height: 21px;
}
.main_form .text-1 br {
  display: none;
}
.main_form .text-2 {
  font-size: 18px;
  line-height: 21px;
}
.main_form .text-2 br {
  display: none;
}
.main_form .inputs {
  margin-bottom: 40px;
  display: block;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.main_form .inputs .cols {
  width: 100%;
  padding: 0;
}
.main_form .form_field {
  margin-bottom: 22px;
}
/*  .main_form .form_field:last-child .notes {
margin-top: 10px;
right: auto;
left: 0;
top: 100%;
}*/
.main_form .form_field .notes {
  right: 0;
}
.main_form .btn {
  margin-left: auto;
  margin-right: auto;
  width: 208px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.main_form .btn:before {
  width: 208px;
}
.main_form .download_policy {
  width: 380px;
  max-width: 100%;
}
.main_form .download_policy:before {
  width: 380px;
  max-width: 100%;
}
.main_form .code_check {
  padding-top: 50px;
}
.main_form .code_check input {
  padding: 7px;
  font-size: 20px;
  line-height: 143.2%;
  color: black;
}
.main_form .code_check input::placeholder {
  color: black;
}
#verificationNumber{
  position: relative;
  width: 100%;
  height: 60px;
  padding-left: 1.04vw;
  border: 1px solid #BBC2CE;
  box-sizing: border-box;
  border-radius: 10px;
  background: #FFFFFF;
  font-size: 1.094vmax;
}
.main_form .code_check .form_field {
  margin-bottom: 30px;
}
.main_form .send_again {
  margin-top: 0;
  margin-bottom: 60px;
}
.main_form .back {
  margin-bottom: 50px;
}
.main_form .success_icon {
  width: 65px;
  margin-top: 5px;
  margin-bottom: 20px;
}
.main_form .step_3 .text-2 + .text-2 {
  margin-bottom: 40px;
}
.main_form .step_2{
  background: #ECF3FD;
}
.main_form .bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.main_form .bottom .checks {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  padding: 0;
  width: 100%;
}
.main_form .bottom .price {
  margin-bottom: 40px;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  padding: 0;
  width: 100%;
}
.main_form .body {
  display: none;
}

.main_form .body.active {
  display: block;
}

.radio_wrp input[type="radio"]:checked + label:before {
  content: "";
  background-color: #97CD77;
  -webkit-box-sizing: content-box!important;
}
.inpt {
  width: 48%;
}
.input_wrp {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.input_container {
  position: relative;
  margin-bottom: 20px;
}
.input_container input {
  position: relative;
  width: 100%;
  height: 60px;
  padding-left: 1.04vw;
  border: 1px solid #BBC2CE;
  box-sizing: border-box;
  border-radius: 10px;
  background: #FFFFFF;
  font-size: 1.094vmax;
}
.input_container :-moz-placeholder {
  color: #8093B1;
  font-size: 1.094vmax;
  line-height: 1.23;
  font-family: 'ProximaNova';
}
.input_container ::-moz-placeholder {
  color: #8093B1;
  font-size: 1.094vmax;
  line-height: 1.23;
  font-family: 'ProximaNova';
}
.input_container :-ms-input-placeholder {
  color: #8093B1;
  font-size: 1.094vmax;
  line-height: 1.23;
  font-family: 'ProximaNova';
}
.input_container ::-webkit-input-placeholder {
  color: #8093B1;
  font-size: 1.094vmax;
  line-height: 1.23;
  font-family: 'ProximaNova';
}
.input_container label {
  position: absolute;
  left: 65%;
  top: 50%;
  transform: translateY(-50%);
  max-width: 166px;
  color: #8093B1;
  font-size: 0.633vmax;
  line-height: 1;
  font-family: 'ProximaNova';
}
.input_container label[for="phn"] {
  left: 15px;
}
.input_container #phn {
  padding-left: 3vw;
}

.input_wrp_item:last-child {
  padding: 10px 10px;
  box-sizing: border-box;
  box-shadow: 5px 4px 30px rgba(128, 147, 177, 0.25);
  border-radius: 10px;
  background: rgba(255, 105, 111, 0.2);
}
.input_wrp_item h3 {
  font-size: 1.094vmax;
  line-height: 1.23;
  color: #FF696F;
}
.chek_container {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.chek_container input {
  display: none;
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.chek_container input[type="checkbox"]:checked + label:before {
  content: "";
  background: linear-gradient(180deg, #204893 0%, #4F8EC8 100%);
}
.chek_container label {
  position: relative;
  padding-left: 40px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.chek_container label:after {
  content: "\f00c";
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  color: #fff;
  left: 7px;
}
.chek_container label::before {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  border: 1px solid #BBC2CE;
  box-sizing: border-box;
  border-radius: 3px;
  background: #FFFFFF;
}
/*-------------------END MAIN----------------------------------------*/
/*+++++++++++++++++++START FOOTER +++++++++++++++++++++++++++++++++++*/
footer {
  background: #EBF9EE;
  padding: 35px 0;
}
footer .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 40%;
}
.footer_item:first-child a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.094vmax;
  color: #393E46;
}
.footer_item:first-child a svg {
  margin-right: 15px;
}
.footer_item:first-child a:first-child {
  font-weight: 600;
}
.copy {
  font-size: 0.833vmax;
  color: #393E46;
}
.seti_wrp {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.seti_wrp a:not(:last-child) {
  margin-right: 1.3vw;
}

.pricing-divider {
  border-radius: 20px;
  background: #5ea6dc;
  padding: 1em 0 4em;
  position: relative;
  border: 1px solid #000000;
  height: 300px;
  display: flex;
  align-items: center;
}

.princing-item {
  transition: all 150ms ease-out;
  padding: 15px;
  margin: 20px 0;
  border-radius: 27px;
  height: 425px;
}
.princing-item:hover {
  transform: scale(1.05);
}
.princing-item:hover .deco-layer--1 {
  -webkit-transform: translate3d(15px, 0, 0);
  transform: translate3d(15px, 0, 0);
}
.princing-item:hover .deco-layer--2 {
  -webkit-transform: translate3d(-15px, 0, 0);
  transform: translate3d(-15px, 0, 0);
}

.list-unstyled{
  height: 100px;
}

.card-body{
  border-left:1px solid #000000;
  border-right:1px solid #000000;
  border-bottom:1px solid #000000;
  border-radius:20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.welcome-to-study{
  top: 50%;
  position: absolute;
  transform: translateX(-50%) translateY(-50%);
  width: 50vw;
  left: 50%;
}

.circle_step {
  text-align: center;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  font-size: 22px;
  color: #fff;
  font-family: 'Helvetica',Arial,sans-serif;
  background-color: #000;
  margin: 0 auto;
  width: 50px;
  height: 50px;
  overflow: hidden;
  white-space: nowrap;
  line-height: 50px;
}

.circle_padding{
  padding-top: 60px;
  padding-bottom: 60px;
}

.study-step-title{
  font-weight: 600;
  font-size: 64px;
  line-height: 1.23;
  text-align: center;
  color: black;
  font-family: 'Helvetica',Arial,sans-serif;
}

.study-block{
  max-width: 800px;
}

.study-text-block{
  font-size: 20px;
  color: black;
  font-family: 'Helvetica',Arial,sans-serif;
  font-weight: 300;
}

.study-container-block{
  display: flex;
  justify-content: center;
}

.study-quote-style{
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  margin: 0;
}

.study-welcome{
  margin-top: -30%;
  margin-bottom: 15%
}

.study-main-text{
  font-size: 72px;
  font-family: 'Helvetica',Arial,sans-serif;
  line-height: 1.17
}

.study-text-about{
  font-size: 24px;
}

.vdoma-text{
  font-size: 24px;
}

@media only screen and (max-width: 991px){
  .adv-blocks {
    margin: auto;
  }
  .advantage_item {
    max-width: 45%;
    margin: 5px;
  }

  .covid-img{
    display: none;
  }

  .vdoma-text{
    font-size: 30px;
  }
}
@media (min-width: 992px) and (max-width: 1139px){
  .adv-blocks {
    display: flex;
  }
  .advantage_item {
    margin: auto;
  }
}
@media only screen and (min-width: 1140px){
  .advantage_item {
    min-width: 14%;
    width: 15%;
    margin: 5px;
  }
}
/*~~~~~~~~~~~~~~~~~~~MEDIA~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media only screen and (max-width: 1025px) {
  .background_header {
    min-height: 40vh;
    opacity: 0.85;
  }
  .background_header .wrap {
    min-height: 40vh;
  }
  .citizen_item {
    max-height: 100%;
    padding: 11.816vw 1.771vw 2.605vw;
  }
  #advantage {
    margin-bottom: 15vw;
  }

  .form_field .lang_warning {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    background: #008DD4;
    z-index: 20;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .form_field .error {
    width: 100%;
    margin-top: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .adv-blocks-text{
    font-size: 15px;
  }

  .study-main-text{
    font-size: 50px;
  }

  .study-text-about {
    font-size: 22px;
  }

}
/*-------------------------------------------*/
@media only screen and (max-width: 769px) {
  .wrap,
  .wrap2 {
    padding: 0 15px;
  }
  .price-block {
    background-color: #ECF3FD;
     margin-left: 0;
     margin-top: 0;
  }
  .price-block-after{
    margin-top: 15px;
  }
  .place_item:last-child {
    background-size: cover;
  }
  .place_decor {
    top: -22%;
  }
  .input_container #phn {
    padding-left: 6vw;
  }
  .place_item_blk {
    height: 15vw;
    padding: 1vw 1vw 0.5vw;
  }
  .input_container input {
    height: 40px;
  }
  .footer_item {
    width: 47%;
  }
  .ciudad_img {
    max-width: 200px;
  }
  .girl,
  .ciudad_item {
    display: none;
  }
  .ciudad_info {
    margin-top: 0;
  }
  .ciudad_img {
    max-width: 140px;
  }
  .form_field .lang_warning {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    background: #008DD4;
    z-index: 20;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .form_field .error {
    width: 100%;
    margin-top: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .insurance_comp{
    margin-left: 25%;
  }

  .partners-logo{
    margin-top: 15px;
  }

  .main_form .insurance_comp {
    margin-bottom: 0px;
  }

  .adv-blocks-text{
    font-size: 15px;
  }

  .study-main-text{
    font-size: 36px;
  }

  .study-text-about {
    font-size: 20px;
  }

  .study-step-title{
    font-size: 48px;
  }

}
/*-------------------------------------------*/
@media only screen and (max-width: 450px) {
  .market_decor,
  .hotel_img,
  .place_decor,
  .travel_img {
    display: none;
  }
  .pricing-divider-img {
    height: 60px!important;
  }
  #ciudad .ciudad_info h2 {
    font-size: 2.5vw;
  }
  #hotel p {
    font-size: 1.594vmax;
  }
  h1 {
    width: 80%;
    top: 45%;
  }
  h2 span {
    padding: 3px 10px;
  }
  .lang_link {
    font-size: 10px;
  }
  .contact_partner {
    width: 92%;
    margin: 0px auto 20px;
    background-color: #EBF9EE;
    border: 1px solid #EBF9EE;
    padding: 10px;
    border-radius: 20px;
  }
  #place p {
    font-size: 1.594vmax;
    margin-top: -7px;
  }
  .travel_info p {
    font-size: 1.594vmax;
  }
  #citizen .wrap2 {
    display: block;
  }
  .citizen_item {
    width: 100%;
    margin-top: 65px;
    padding: 70px 10px 20px;
  }
  .citizen_item img {
    width: 100px;
    height: 100px;
  }
  .citizen_item p {
    font-size: 10px;
  }
  .market_img_wrp img {
    max-width: 50px;
  }
  #hotel {
    margin-bottom: 80px;
  }
  #hotel .wrap {
    display: block;
  }
  .main-header .header-upper .nav-outer .btn-donate{
    margin: 10px;
  }
  .hotel_item {
    margin-top: 30px;
    width: 100%;
  }
  .hotel_item_block {
    width: 65px;
    height: 65px;
  }
  #verificationNumber{
    position: relative;
    width: 100%;
    height: 60px;
    padding-left: 1.04vw;
    border: 1px solid #BBC2CE;
    box-sizing: border-box;
    border-radius: 10px;
    background: #FFFFFF;
    font-size: 2.79vmax;
  }
  .hotel_item_block p {
    top: 25vw;
  }
  .wrapflx {
    display: block;
  }
  .place_item:first-child {
    width: 100%;
    align-items: stretch;
    margin-bottom: 20px;
  }
  .place_item:last-child {
    width: 100%;
  }
  #ciudad p {
    font-size: 1.594vmax;
  }
  .place_item_blk {
    width: 23%;
    height: 80px;
    padding: 3.033vw 2.084vw 1.771vw;
    box-sizing: border-box;
    border-radius: 10px;
    background: #3C72B3;
  }
  .place_item_blk:nth-child(1) {
    margin-bottom: 1.563vw;
  }
  .place_item_blk:nth-child(1) svg {
    width: 5.211vw;
  }
  .place_item_blk:nth-child(2) {
    margin-bottom: 1.563vw;
  }
  .place_item_blk:nth-child(2) svg {
    width: 5.211vw;
    height: 5.211vw;
  }
  .place_item_blk:nth-child(3) svg {
    width: 5.784vw;
    height: 6.56vw;
  }
  .place_item_blk:nth-child(4) svg {
    width: 5.732vw;
  }
  .place_item:last-child p {
    max-width: 70%;
  }
  .travel_info {
    position: static;
    width: 100%;
    transform: none;
  }
  .travel_info .travel_btn, .travel_info .pay_btn{
    right: 10%;
    bottom: -4%;
  }
  .input_container {
    display: block;
    width: 100%;
  }
  .input_container input {
    width: 100%;
    padding-left: 10px;
    font-size: 10px;
  }
  .input_container label {
    font-size: 10px;
  }
  .input_container :-moz-placeholder {
    color: #8093B1;
    font-size: 10px;
    line-height: 1.23;
    font-family: 'ProximaNova';
  }
  .input_container ::-moz-placeholder {
    color: #8093B1;
    font-size: 10px;
    line-height: 1.23;
    font-family: 'ProximaNova';
  }
  .input_container :-ms-input-placeholder {
    color: #8093B1;
    font-size: 10px;
    line-height: 1.23;
    font-family: 'ProximaNova';
  }
  .input_container ::-webkit-input-placeholder {
    color: #8093B1;
    font-size: 16px;
    line-height: 1.23;
    font-family: 'ProximaNova';
  }
  .input_wrp {
    display: block;
  }
  .inpt {
    width: 100%;
  }
  .input_container #phn {
    padding-left: 50px;
  }
  .form p {
    font-size: 15px;
  }
  .input_wrp_item {
    width: 100%;
  }
  .input_wrp_item h3 {
    font-size: 12px;
  }
  .input_wrp_item p {
    font-size: 10px;
  }
  .travel_btn, .pay_btn{
    width: 140px;
    height: 36px;
    font-size: 16px;
  }
  footer .wrap {
    display: block;
  }
  .footer_item {
    display: block;
    width: 100%;
  }
  .radio_wrp label {
    height: auto;
    display: block;
    margin-bottom: -10px;
  }
  .radio_wrp label img {
    max-width: 50%;
    margin: auto;
  }
  .radio_wrp label:before {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    left: -25px;
    border: 3px solid #fff;
    border-radius: 50%;
    background: #D1D5D8;
  }
  footer {
    overflow: hidden;
  }
  .copy {
    font-size: 10px;
    margin-bottom: 10px;
    position: absolute;
    width: 100%;
    bottom: -30px;
  }
  .footer_item:first-child a {
    font-size: 10px;
    margin-bottom: 10px;
  }
  .ciudad_info h2 {
    font-size: 1.594vmax !important;
    margin-bottom: 10px;
  }
  .ciudad_info p {
    font-size: 10px;
  }
  .ciudad_img {
    max-width: 80px;
  }

  .form_field .lang_warning {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    background: #008DD4;
    z-index: 20;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .form_field .error {
    width: 100%;
    margin-top: 10px;
    position: absolute;
    top: 100%;
    left: 0;
    font-size: 14px;
    color: #000;
    display: none;
  }

  .t650__bottommargin {
    margin-bottom: 10px;
  }

  .t-name_lg {
    font-size: 22px;
    line-height: 1.35;
  }

  .t-name {
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: 500;
    color: #000;
  }

  .radio_wrp{
    display: block;
  }

  .radio_wrp > .insurance_comp {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .text_instuct_before_13_11_20{
      font-size: 11px!important;
  }

  .princing-item {
    transition: all 150ms ease-out;
    padding: 15px;
    margin: 20px 0;
    border-radius: 27px;
    height: 260px;
  }

  .pricing-divider {
    border-radius: 20px;
    background: #5ea6dc;
    padding: 1em 0 4em;
    position: relative;
    border: 1px solid #000000;
    height: 200px;
    display: flex;
    align-items: center;
  }

  .list-unstyled {
    height: 50px;!important;
  }

  .text-citizen{
    text-align: justify;
    font-size: 15px;
  }

  .adv-blocks-text{
    font-size: 13px;
  }

  .study-main-text{
    font-size: 30px;
  }

  .study-text-about {
    font-size: 16px;
  }

  .study-step-title{
    font-size: 36px;
  }
  
}
.img-footer {
  padding: 0 10px;
  object-fit: contain;
  margin: auto;
}

.t-container {
  max-width: 1200px;
}

.t-container, .t-container_10, .t-container_8 {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  width: 100%;
}

.t650__inner-col {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px 0px;
  height: 425px;
  position: relative;
}

.t-col_4 {
  max-width: 360px;
}

.t-col {
  display: inline;
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  width: 100%;
}

.t650 .t-section__title {
  margin-bottom: 20px;
}

.t650__row{
  margin: 0;
  padding: 0;
  border: 0;
}

.t650__row:not(:first-child) {
  margin-top: 40px;
}

.t-title_xs {
  font-size: 30px;
  line-height: 1.23;
}

.main_form_row {
  margin: 100px;
  background-color: #ECF3FD;
}

.bg-gradient {
  background: #C9D6FF;
  background: -webkit-linear-gradient(to right, #E2E2E2, #C9D6FF);
  background: linear-gradient(to right, #E2E2E2, #C9D6FF);
}
ul li {
  margin-bottom:1.4rem;
}
.red b {
  color:#C64545
}
.blue b {
  color:#2D5772
}
.green b {
  color:#1AA85C
}
.pricing-divider-img {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 80px;
}
.deco-layer {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.btn-custom  {
  background:#5ea6dc;
  color:#fff;
  border-radius:20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.img-float {
  width:50px; position:absolute;top:-3.5rem;right:1rem
}

.btn_donate_container{
  justify-content: center;
  display: flex;
}

.market-fon{
  background: #F2F2F2 url(../img/image.webp);
  padding: 1.24vw 2.24vw 2.972vw;
  border-radius: 10px;
}

.x-10{
  display: flex;
  justify-content: center;
}

.x-20{
  text-align: center;
  margin-top: 60px;
}

.x-30{
  display: flex;
  justify-content: center;
}

.partners-logo{
  /*display: flex;*/
  /*justify-content: space-between;*/
}

.solo-partner-img{
  width: 150px;
  height: 50px;

}
.solo-partner-img img {
  object-fit: cover;
  width: 120px;
}
#main_icons_dia{
  display: flex;
  justify-content: center;
}

#covid_img_1{
  display: flex;
  justify-content: flex-start;
}

.green_planet{
  max-height: 200px;
}

.text_instuct_before_13_11_20{
  font-size: 40px;
}

.card-title{
  font-size: 18px;
  color: white;
}

.crutch{
  padding-left: 7%!important;
}